Foro

[Pegado] Sugiere aplicaciones para el repositorio complementario  

Página 2 / 3 Anterior Siguiente
  RSS
Victor Sanchez
(@victorsanchez)
Miembro Activo

gracias car,,,ya veia yo algo raro ya que no me aparecia por ningun lado.

ya la he desinstalado,si veo algo mas ya lo ire diciendo por este hilo,pero demomento todo perfect.

 

ResponderCitar
Publicado el : 27 noviembre, 2018 6:58 am
ppjc72
(@ppjc72)
Miembro Activo

Que tal.

Car si estas por ahi, nuevamente sugiero corrijan la forma en como configurar correctamente el numero y formato, cuando esta en el idioma español; poque cada vez que quiero realizar calculos correctos tengo que cambiar el idioma al ingles para que realice bien los calculos en WPS o Calc, 

DeepinScreenshot 20181127164316

La imagen corresponde cuando el idioma esta en español (por lo que para mi es incorrecto)

 

ResponderCitar
Publicado el : 27 noviembre, 2018 5:45 pm
doblectabares
(@doblectabares)
Miembro Activo

Buen día,

Actualización disponible para MailSpring https://getmailspring.com/ https://github.com/Foundry376/Mailspring/releases

1.5.3

ResponderCitar
Publicado el : 28 noviembre, 2018 9:01 am
Salvador Calero Aid Ben Mahayud
(@salvadorcaleroaidbenmahayud)
Nuevo Miembro
Respondido por: RafaGCG

Pues la ultima versión de Darktable y de Gimp seria fantástico. Son programas con mucho uso y no están actualizados en los repositorios oficiales. actualmente serian  Dartable 2.4.4 y Gimp 2.10.6 y en la tienda de soft no están esas versiones.

Y si de paso alguien me dice como instalar estas versiones pues ya se lo agradezco un montón.

Hola, actualmente Darktable ha sido actualizado a la 2.6, a mí también me vendría de perlas poder disponer de esa última versión, gracias chicos por el gran trabajo. Saludos

ResponderCitar
Publicado el : 10 enero, 2019 2:41 pm - A Eli le gustó
doblectabares
(@doblectabares)
Miembro Activo

Hola,

emoji-keyboard

Datos de la aplicación y uso:  https://www.atareao.es/software/social/emojis-en-linux/#

Página Oficial:  https://github.com/OzymandiasTheGreat/emoji-keyboard/releases  

hay que instalar xclip para el correcto funcionamiento.

 

Saludos,

DeepinScreenshot 20190114120027

ResponderCitar
Publicado el : 14 enero, 2019 12:02 pm - A Eli le gustó
Car
 Car
(@car)
Miembro Moderator

Ok la verificare y seguramente recompilare con la dependencia que citas y así solo se deberá instalar emoji-keyboard                

ResponderCitar
Publicado el : 14 enero, 2019 9:22 pm
Car
 Car
(@car)
Miembro Moderator

Recopilado y agregado a deepines

ResponderCitar
Publicado el : 15 enero, 2019 12:49 am - A Eli le gustó
Eli
 Eli
(@eli)
Miembro Moderator
Respondido por: Salvador Calero Aid Ben Mahayud
Respondido por: RafaGCG

Pues la ultima versión de Darktable y de Gimp seria fantástico. Son programas con mucho uso y no están actualizados en los repositorios oficiales. actualmente serian  Dartable 2.4.4 y Gimp 2.10.6 y en la tienda de soft no están esas versiones.

Y si de paso alguien me dice como instalar estas versiones pues ya se lo agradezco un montón.

Hola, actualmente Darktable ha sido actualizado a la 2.6, a mí también me vendría de perlas poder disponer de esa última versión, gracias chicos por el gran trabajo. Saludos

 

Hola enviare su sugerencia sobre Darktable a los mantenedores de Deepines @salvadorcaleroaidbenmahayud, y también @rafagcg haré lo mismo con Gimp.

Saludos a ambos.

Este mensaje fue modificado hace 1 mes por Eli

Eli @ https://www.iconnetworks.net
M51AD-US001S Desktop System Designed by Asus®
Intel® Core™ i7-4770 Processor at 3.4 GHz
Samsung UD590 Series, 28' 4K LED Monitor
EVGA GeForce GTX 960, 2GB GDDR5 GPU
8-Channel (7.1) HD Audio by Realtek
Samsung 850Pro 512GB SSD
16GB DDR3 SDRAM
Deepin 15.8 [x64]

ResponderCitar
Publicado el : 15 enero, 2019 7:28 am
doblectabares
(@doblectabares)
Miembro Activo

Buen día.

Netbeans 10

https://netbeans.apache.org/download/nb100/nb100.html

ResponderCitar
Publicado el : 31 enero, 2019 2:23 pm
doblectabares
(@doblectabares)
Miembro Activo

Signal (la versión de la tienda es muy vieja).

https://signal.org/download/

ResponderCitar
Publicado el : 31 enero, 2019 2:24 pm
Car
 Car
(@car)
Miembro Moderator

Ok las veremos, por cierto agregamos emoji-keyboard

ResponderCitar
Publicado el : 2 febrero, 2019 8:03 am
Nicolas Smiriglia
(@nicolassmiriglia)
Nuevo Miembro

hola, empiezo a descubrir deepin y me parece fantastico. Me gustaria poder instalar netflix desktop. Vengo usando el escritorio en antergos y desde la AUR lo podia instalar, al pasarme definitivamente a esta distro solo puedo desde los navegadores firefox y chrome pero no como desktop.

ResponderCitar
Publicado el : 5 febrero, 2019 10:58 am
Car
 Car
(@car)
Miembro Moderator

Vaya tela jaja esa es una aplicación muy vieja y requiere muchas cosas ya que corre bajo wine. talvez un dia la intentepero no por menos de un año de Netflix free  😛 

ResponderCitar
Publicado el : 5 febrero, 2019 2:03 pm
doblectabares
(@doblectabares)
Miembro Activo
Respondido por: Car

Ok las veremos, por cierto agregamos emoji-keyboard

Parcero gracias

ResponderCitar
Publicado el : 5 febrero, 2019 3:42 pm
Nicolas Smiriglia
(@nicolassmiriglia)
Nuevo Miembro

bueno tendre que conformarme con los navegadores y con stremio. gracias por responder tan rapido

ResponderCitar
Publicado el : 5 febrero, 2019 6:13 pm
Página 2 / 3 Anterior Siguiente
Comparte: